Bug 31593 - Drop 2.6.32 transition files
Drop 2.6.32 transition files
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Kernel
UCS 3.0
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Moritz Muehlenhoff
Felix Botner
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 13:14 CEST by Moritz Muehlenhoff
Modified: 2013-11-19 06:42 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Cleanup
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Muehlenhoff univentionstaff 2013-05-31 13:14:02 CEST
univention-kernel-image-2.6.32-xen
univention-kernel-image-2.6.32
univention-kernel-image-2.6.32-64gb;i386

were introduced as transition files for the 2.6.32->3.2 migration. They should be removed for 3.2

(And the trigger file  ucs_3.2-0.txt needs to be updated as well)
Comment 1 Moritz Muehlenhoff univentionstaff 2013-06-26 11:29:40 CEST
The transition packages have been removed from univention-kernel-image and the trigger file.
Comment 2 Felix Botner univentionstaff 2013-07-04 17:45:34 CEST
FAIL - 

-> cd /var/univention/buildsystem2/apt/ucs_3.2-0
-> find| grep univention-kernel-image-2.6.32
./amd64/univention-kernel-image-2.6.32-xen_6.0.2-1.35.201305161044_amd64.deb
./amd64/univention-kernel-image-2.6.32_6.0.2-1.35.201305161044_amd64.deb
./i386/univention-kernel-image-2.6.32-xen_6.0.2-1.35.201305161044_i386.deb
./i386/univention-kernel-image-2.6.32_6.0.2-1.35.201305161044_i386.deb
./i386/univention-kernel-image-2.6.32-64gb_6.0.2-1.35.201305161044_i386.deb

packages still exists

OK - univention-kernel-image
OK - trigger file for 3.2-0
OK - changelog
Comment 3 Moritz Muehlenhoff univentionstaff 2013-07-05 08:46:02 CEST
(In reply to Felix Botner from comment #2)
> FAIL - 
> 
> -> cd /var/univention/buildsystem2/apt/ucs_3.2-0
> -> find| grep univention-kernel-image-2.6.32
> ./amd64/univention-kernel-image-2.6.32-xen_6.0.2-1.35.201305161044_amd64.deb
> ./amd64/univention-kernel-image-2.6.32_6.0.2-1.35.201305161044_amd64.deb
> ./i386/univention-kernel-image-2.6.32-xen_6.0.2-1.35.201305161044_i386.deb
> ./i386/univention-kernel-image-2.6.32_6.0.2-1.35.201305161044_i386.deb
> ./i386/univention-kernel-image-2.6.32-64gb_6.0.2-1.35.201305161044_i386.deb

The old files have been removed.
Comment 4 Felix Botner univentionstaff 2013-07-05 09:20:01 CEST
OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:42:28 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".